.footer-container {
    padding: 100px;
    background-color: #0c1524;
    display: flex;
    flex-direction: column;
    position: relative;
    @media (max-width: 950px) {
        padding: 50px;
    }
    @media (max-width: 360px) {
        padding: 25px;
    }
}

.footer-logo {
    margin-right: auto;
    margin-top: 50px;
    @media (max-width:950px) {
        margin-top: 200px;
    }
    @media (max-width: 460px) {
        margin-top: 150px;
    }
}

.footer-content-contianer {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 35px;
    @media (max-width: 962px) {
        justify-content: flex-start;
    }
}

@import 'modal';
@import 'location';
@import 'contact-info';
@import 'links';
@import 'social-media';